#galleryBox {
	width: inherit;
	height: inherit;
	display: block;
	text-align: center;
	padding-left: 5vw;
	padding-right: 5vw;
	padding-bottom: 3vw;
	background: #333;
	color: #fff; /*rgba(0, 180, 195, 1);*/
  	text-shadow: 1px 1px 4px #000;
	border-style: solid;
  	border-color: rgba(0,0,0,0);
  	border-radius: 30px;
	-moz-box-shadow: 1px 1px 12px #224 inset;
	-webkit-box-shadow: 1px 1px 12px #224 inset;
	box-shadow: 1px 1px 12px #224;
}

#main {
	display: block;
	text-align: center;
	/*max-width:65%;*/
	
}

#main img {
	width:100%;
	max-height:40vw;
}

span {
	display:inline-block;
	width: 5vw;
	text-align: center;
}